body {

}
#Pagina {
background-image:url(../slices/bg-Pagina.jpg);
background-position:center 50px ;
background-repeat:no-repeat;
}
/****** 
	@->Linha 1 
**********/

#Pagina #Linha1 {
	background-Image:url(../slices/bg-Linha1.jpg);
	background-repeat:repeat-x;

}
#Pagina #Linha1 #ConteudoLinha1 {
}

#BgFlash{
border:2px solid #35342F;
width:760px;
height:208px;
position:absolute;
z-index:1;


}
#FlashB{

	position:relative;
	margin:2px 0 0 2px;
	z-index:10;
	
	}

#Banner{
	
	}

#FlashB h2{
	position:absolute;
	text-indent:-9999px;
	background-image:url(../slices/bg-FlashBanner.jpg);
	width:96px;
	height:26px;
	}

.Width{
	width:994px;
	margin:auto;
}
/****** 
	@->Linha 2
**********/

#Pagina #Linha2 {
}
#Pagina #Linha2 #ConteudoLinha2 {
margin:7px 0 0 0;
}

#MenuEsquerdo{
	background-image:url(../slices/bg-MenuEsquerdo.jpg);
	background-repeat:repeat-y;
	border:1px solid #EAEAEA;
	width:210px;
	float:left;
}

#ConteudoSite{
	float:right;
	width:774px;
}
/******
 	@->Linha 3 
**********/

#Linha3 {
clear:both;


}
#Pagina #Linha3 #ConteudoLinha3 {


}


/*************
Colors
***************/

.Laranja{
color:#FF6600;
}

.CinzaLetra{
	color:#818181;
}

#microformat{
	display:none;
}

#txtServicos{

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
	}
#txtServicos h3{
	
	}
	
#txtServicos ul{
		padding:10px 20px 
	}
#txtServicos ul li{
	list-style:disc;	
	line-height:18px;
}
#txtServicos ul li a{
	color:#000;
	font-size:12px;
	text-decoration:none;
	}